{
	"notifications": "Varsel",
	"welcome-notification": "Velkomstvarsel",
	"welcome-notification-link": "Lenkje til velkomstvarsel",
	"welcome-notification-uid": "Velkomstvarsel brukar-ID",
	"post-queue-notification-uid": "Innleggskø-varsel brukar-ID (UID)"
}